train: ../train/images
val: ../valid/images
test: ../test/images

nc: 1
names: ['golfball']

roboflow:
  workspace: anna-gaming
  project: golfball
  version: 1
  license: CC BY 4.0
  url: https://universe.roboflow.com/anna-gaming/golfball/dataset/1